@import url(common.css);
@import url(common_header.css);

/*------------------------------------------------
TOP
------------------------------------------------*/

.bg.mountain {
	margin-left: -63.477%;
	padding-top: 7.129%;
	width: 126.953%;
}
.section {
	padding-top: 7.129%;
	padding-bottom: 11.426%;
}
.section > .header {
	margin: 0 auto;
	width: 50.781%;
}
.section > .body {
	padding-top: 21.191%;
}
.section .nav {
	text-align: center;
	margin: 0 -10px 0 10px;
}
.section .nav span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.section .nav .soon {
	opacity: .7;
	filter: alpha(opacity=70);
}
.section .nav .message {
	width: 47.852%;
}
.section .nav .what {
	width: 36.133%;
}
.section .nav .about {
	width: 32.227%;
}
.section .nav .member {
	width: 27.734%;
}
.section .nav .theme {
	width: 28.516%;
}
.section .nav .venue {
	width: 27.734%;
}
.section .nav .quiz {
	width: 97.656%;
}
.section .nav .junior_summit {
	width: 62.988%;
}
.section .nav .schedule {
	width: 34.668%;
}